import React, {Component} from "react";
import {InlineMath, BlockMath} from "react-katex";
import "katex/dist/katex.min.css";

import Anchor from "components/Anchor";
import SideNav from "components/SideNav";

export default class Glossary extends Component {

  render() {

    return (
      <div id="Glossary">
        <SideNav>Glossary</SideNav>
        <div className="content">
          <h2 id="calcs">
            <Anchor slug="calcs">Calculations</Anchor>
          </h2>
          <h3 id="netprice">
            <Anchor slug="netprice">Average Net Price</Anchor>
          </h3>
          <p>
            Average net price for full-time, first-time degree/certificate-seeking undergraduates who were awarded Title IV federal student aid - Title IV federal student aid, includes federal grants or federal student loans.
          </p>
          <p>
            For institutions that report cost of attendance for the full academic year an average yearly net price is generated by subtracting the average amount of federal, state or local government, or institutional grant and scholarship aid from the total cost of attendance. Total cost of attendance is the sum of published tuition and required fees, books and supplies and the weighted average room and board and other expenses.
          </p>
          <p>
            The weighted average for room and board and other expenses is generated as follows: amount for on-campus room, board and other expenses * # of students living on-campus + amount for off-campus (with family) room, board and other expenses * # of students living off-campus with family + amount for off-campus (not with family) room, board and other expenses * # of students living off-campus not with family divided by the total # of students.
          </p>
          <p>
            Students whose living arrangements are unknown are excluded from the calculation. For some institutions the # of students by living arrangement will be known, but dollar amounts will not be known. In this case the # of students with no corresponding dollar amount will be excluded from the denominator.
          </p>
          <p>
            For institutions that report the cost of attendance for their largest program for the length of that program, the cost of attendance is generated as stated above, but is then divided by the number of months to complete the program to produce a monthly cost of attendance. The average amount of federal, state or local government, or institutional grant and scholarship aid is also divided by 12 to produce a monthly average. The average net price is generated by subtracting the average monthly grant and scholarship aid from the average monthly cost of attendance and the difference is multiplied by the number of months to complete the program.
          </p>
          <p>
            Full-time, first-time degree/certificate-seeking undergraduates - A student enrolled in a 4- or 5-year bachelor&#39;s degree program, an associate&#39;s degree program, or a vocational or technical program below the baccalaureate level, who has no prior postsecondary experience, and is enrolled for 12 or more semester credits, or 12 or more quarter credits, or 24 or more contact hours a week each term.
          </p>
          <h3 id="gini">
            <Anchor slug="gini">GINI</Anchor>
          </h3>
          <p>
            The GINI coefficient is a measure of statistical dispersion intended to represent the equality of a distribution, and is the most commonly used measure of inequality. Values range from 0 to 1, with 0 being perfect equality. Note that the GINI is a measure that is looking at the spread of a distribution and does not necessarily imply a higher or lower average value of the distribution. For instance if everyone in a given distribution earned a salary of $1,000,000 the GINI of that distribution would be 0, or perfect equality. For more information on GINI, <a href="https://en.wikipedia.org/wiki/Gini_coefficient" target="_blank" rel="noopener noreferrer">visit this Wikipedia article</a>.
          </p>
          <h3 id="margin_of_error">
            <Anchor slug="margin_of_error">Margin of Error</Anchor>
          </h3>
          <p>
            &#34;The margin of error is a statistic expressing the amount of random sampling error in a survey&#39;s results. It asserts a likelihood (not a certainty) that the result from a sample is close to the number one would get if the whole population had been queried.&#34; (<a href="https://en.wikipedia.org/wiki/Margin_of_error" target="_blank" rel="noopener noreferrer">Wikipedia</a>).
          </p>
          <p>
            ACS data is computed at a 90% confidence level (p=0.10). This means that the U.S. Census Bureau is 90% confident (there is a 90% chance) that the true value for the population is within the bounds of the margin of error for the estimate.
          </p>
          <p>
            For ACS data, estimates and margins of error are provided by the Census Bureau. For ACS PUMS data, estimates and margins of error are computed by aggregating the records in the PUMS files. The formula below shows how the standard error is calculated for PUMS estimates using the provided replicate weights:
          </p>
          <BlockMath>{ String.raw`StandardError(X) = \sqrt{ \frac{4}{80} * \sum_{r=1}^{80}(X_r-X)^2 }` }</BlockMath>
          <BlockMath>{ String.raw`MarginOfError(X) = Z * StandardError(X)` }</BlockMath>
          <p className="sub">
            Where, Xr is a replicate estimate, X is the full PUMS weighted estimate, and Z=1.645 for the 90% confidence interval.
          </p>

          <h3 id="num_records">
            <Anchor slug="num_records">Number of Records</Anchor>
          </h3>
          <p>
            The number of records a technical variable we track for ACS PUMS data. Number of records, or the num_records variable tracks how many rows from the raw PUMS data file were collapsed to form the estimate. It can be useful in conjunction with the margin of error for understanding data quality.
          </p>
          <h3 id="rca">
            <Anchor slug="rca">RCA</Anchor>
          </h3>
          <p>
            Revealed Comparative Advantage or RCA is a calculation used to determine what is special or unique about a certain location/occupation or location/industry combination. The calculation (shown below) takes into account 2 shares; the share of the number of citizens in a location that work in a given occupation and the share of the total number of employees in that occupation vis-a-vis all other occupations. The reason this is useful is that if we were to use nominal values, the most populated locations would always dominate and on the flip-side if we were to use percentages, smaller locations with only a few employees in a rare occupation would dominate, biasing the dataset. Using an RCA calculation is a great way to find which classifications are being over (or under) expressed.
          </p>
          <BlockMath>{ String.raw`RCA_{go} = \frac{X_{go}}{\sum _{g} X_{go}} / \frac{\sum _{o} X_{go}}{\sum _{g,o} X_{go}}` }</BlockMath>
          <div className="legend">
            <InlineMath>{ String.raw`g = location` }</InlineMath>
            <InlineMath>{ String.raw`o = occupation` }</InlineMath>
            <InlineMath>{ String.raw`X = number Of Employees` }</InlineMath>
          </div>

          <h2 id="classifications">
            <Anchor slug="classifications">Classifications</Anchor>
          </h2>
          <h3 id="dartmouth">
            <Anchor slug="dartmouth">Dartmouth Races</Anchor>
          </h3>
          <p>
            Data from the Dartmouth Atlas reports only two racial categories: black and non-black. Separate analyses of the Hispanic population are challenging because fewer than half of self-designated Hispanics are coded as such in the Medicare data, Hispanics constitute less than 6% of the elderly population (as counted by the U.S. Census), and they are highly clustered in a few communities, making it difficult to compare communities and regions. Although racial designation for Asians and American Indians is more accurate, their small numbers (less than 3%) also limit the precision of race-specific analyses. At the same time, excluding any of these populations from the regional comparisons in this report was judged to be undesirable. We therefore restricted the analyses in the current report to blacks and non-blacks, and, for ease of exposition, we refer to the non-black population as white. These challenges, and the future growth of the Hispanic population, underscore the importance of improving the coding of race and ethnicity.
          </p>
          <p>
            See pages 4-5 of <a href="http://www.dartmouthatlas.org/downloads/reports/Primary_care_report_090910.pdf" target="_blank" rel="noopener noreferrer">this report</a> for more details.
          </p>
          <h3 id="alien">
            <Anchor slug="alien">Non-resident alien</Anchor>
          </h3>
          <p>
            A person who is not a citizen or national of the United States and who is in this country on a visa or temporary basis and does not have the right to remain indefinitely. NOTE - Nonresident aliens are to be reported separately, in the boxes provided, rather than included in any of the seven racial/ethnic categories. Resident aliens and other eligible (for financial aid purposes) non-citizens who are not citizens or nationals of the United States and who have been admitted as legal immigrants for the purpose of obtaining permanent resident alien status (and who hold either an alien registration card (Form I-551 or I-151), a Temporary Resident Card (Form I-688), or an Arrival-Departure Record (Form I-94) with a notation that conveys legal immigrant status such as Section 207 Refugee, Section 208 Asylee, Conditional Entrant Parolee or Cuban-Haitian) are to be reported in the appropriate racial/ethnic categories along with United States citizens.
          </p>
          <h2 id="geography">
            <Anchor slug="geography">Geography</Anchor>
          </h2>
          <h3 id="state">
            <Anchor slug="state">State</Anchor>
          </h3>
          <p>
            The Data USA platform Includes data on all 50 US states as well as Washington D.C. and Puerto Rico.
          </p>
          <h3 id="county">
            <Anchor slug="county">County</Anchor>
          </h3>
          <p>
            As defined by the <a href="https://www.census.gov/geo/reference/gtc/gtc_cousub.html" target="_blank" rel="noopener noreferrer">Census Bureau</a>, &#34;County Subdivisions are the primary divisions of counties and equivalent entities.  They include census county divisions, census subareas, minor civil divisions, and unorganized territories and can be classified as either legal or statistical.  Each county subdivision is assigned a five-character numeric Federal Information Processing Series (FIPS) code based on alphabetical sequence within state and an eight-digit National Standard feature identifier.&#34;
          </p>
          <p>
            On the Data USA platform, users can view profiles for individual counties or a map of the entire United States showing data at the county level.
          </p>
          <h3 id="place">
            <Anchor slug="place">Census Place</Anchor>
          </h3>
          <p>
            As defined by the <a href="https://www.census.gov/geo/reference/gtc/gtc_place.html" target="_blank" rel="noopener noreferrer">Census Bureau</a>, &#34;Incorporated Places are those reported to the Census Bureau as legally in existence as of January 1, 2010, as reported in the latest Boundary and Annexation Survey (BAS), under the laws of their respective states. An incorporated place is established to provide governmental functions for a concentration of people as opposed to a minor civil division, which generally is created to provide services or administer an area without regard, necessarily, to population. Places always are within a single state or equivalent entity, but may extend across county and county subdivision boundaries. An incorporated place usually is a city, town, village, or borough, but can have other legal descriptions.&#34;
          </p>
          <h3 id="msa">
            <Anchor slug="msa">MSA</Anchor>
          </h3>
          <p>
            As defined by the <a href="https://www.census.gov/population/metro/" target="_blank" rel="noopener noreferrer">Census Bureau</a>, &#34;Metropolitan and micropolitan statistical areas (metro and micro areas) are geographic entities delineated by the Office of Management and Budget (OMB) for use by Federal statistical agencies in collecting, tabulating, and publishing Federal statistics.&#34;
          </p>
          <h3 id="puma">
            <Anchor slug="puma">PUMA</Anchor>
          </h3>
          <p>
            A Public Use Microdata Area (PUMA), is a statistical geographic unit defined by the <a href="https://www.census.gov/geo/reference/puma.html" target="_blank" rel="noopener noreferrer">Census Bureau</a> as fulfilling the following criteria:
          </p>
          <ul>
            <li><span className="pt-icon-standard pt-icon-dot"></span>Nests within states or equivalent entities</li>
            <li><span className="pt-icon-standard pt-icon-dot"></span>Contains at least 100,000 people</li>
            <li><span className="pt-icon-standard pt-icon-dot"></span>Covers the entirety of the United States, Puerto Rico, Guam, and the U.S. Virgin Islands</li>
            <li><span className="pt-icon-standard pt-icon-dot"></span>Is built on census tracts and counties</li>
            <li><span className="pt-icon-standard pt-icon-dot"></span>Should be geographically contiguous</li>
          </ul>
          <p>
            The Data USA platform uses PUMAs for showing Location, Occupation, and Industry data from the American Community Survey Public Use Microdata Sample (ACS PUMS).
          </p>
          <h3 id="tract">
            <Anchor slug="tract">Census Tract</Anchor>
          </h3>
          <p>
            According to the Census Bureau: &#34;Census tracts are small, relatively permanent statistical subdivisions of a county or equivalent entity that are updated by local participants prior to each decennial census as part of the Census Bureau&#39;s Participant Statistical Areas Program.  The Census Bureau delineates census tracts in situations where no local participant existed or where state, local, or tribal governments declined to participate. The primary purpose of census tracts is to provide a stable set of geographic units for the presentation of statistical data.&#34;
          </p>
          <p>
            For more information on Census tracts <a href="https://www.census.gov/geo/reference/gtc/gtc_ct.html" target="_blank" rel="noopener noreferrer">visit the Census Bureau website</a>.
          </p>
          <h3 id="zip">
            <Anchor slug="zip">Zip Code</Anchor>
          </h3>
          <p>
            Zip Codes are only used in the Data USA platform in the advanced search. There are no profiles that show data at the Zip Code level.
          </p>
        </div>
      </div>
    );

  }

}
